@charset "UTF-8";


/* 줄바꿈 컨트롤 */
.mob1,
.mob2,
.mob3,
.mob4,
.mob5,
.mob6,
.temp{
    display: none;
}
@media screen and (max-width:1400px) {
    .web1{display: none;}
}
@media screen and (max-width:1200px) {
    .mob1{display: block;}
    .web2{display: none;}
}
@media screen and (max-width:1024px) {
    .mob2{display: block;}
    .web3{display: none;}
}
@media screen and (max-width:850px) {
    .mob3{display: block;}
    .web4{display: none;}
}
@media screen and (max-width:768px) {
    .mob4{display: block;}
    .web5{display: none;}
}
@media screen and (max-width:650px) {
    .mob5{display: block;}
    .web6{display: none;}
}
@media screen and (max-width:480px) {
    .mob6{display: block;}
    .web7{display: none;}
}




/* 메인비주얼 */
.Hfull{
    position: relative;
}
.Hfull video{
    display: block;
    width:100%; 
    height:100%; 
    object-fit: cover;
}
.Hfull .text{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    z-index: 98;
    top: 0;
}
.Hfull .text h3{
    font-size: 2.8rem;
    text-align: center;
    padding-bottom:4rem ;
    color: #fff;
}
.Hfull .text h1{
    font-size:5.2rem ;
    text-align: center;
    font-weight: 600;
    color: #fff;
}
.Hfull .scroll_btn{
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    z-index: 98;
    bottom: 150px;
}
.Hfull .wrap{display: flex; justify-content: center; align-items: center; gap: 17px 15px;margin-top: 5rem;flex-wrap:wrap; width:60%;}
.Hfull .item{display: flex; justify-content: center; align-items: center;border: 5px ; height: 5.3rem;}
.Hfull .item .left{text-align: center; color: #fff; background-color: #3a7af2;font-size: 2.2rem;height: 5.3rem;padding: 1.5rem 2rem; border-radius: 10px 0 0 10px;text-align: center;}
.Hfull .item .left .img1{margin-right: 5px;width: 2.4rem;}
.Hfull .item .left .img2{margin-right: 5px;width: 1.9rem;}
.Hfull .item .right{color: #3a7af2; font-size:2.4rem ;font-weight: 500;background-color: #fff;height: 5.3rem;line-height: 5.3rem;width: 20rem; border-radius: 0 10px 10px 0; text-align: center;}
.Hfull .kakao .left{background-color: #f8e006; color: #31080b;}
.Hfull .kakao .right{color: #31080b;}


/* 메인비주얼 반응형*/
@media screen and (max-width:1400px) {
    .Hfull .scroll_btn{
        bottom: 70px;
    }
}
@media screen and (max-width:1200px) {
    .Hfull{
        height: 750px;
    }
    .ani-in{
        height: 100%;
    }
}
@media screen and (max-width:1024px) {
    .Hfull .scroll_btn{
        bottom: 50px;
    }
    .Hfull .scroll_btn img{
        width: 40px;
        height: 40px;
    }
    .Hfull .text h3{
        font-size:2.5rem ;
        padding-bottom: 3rem;
    }
    .Hfull .text h1{
        font-size:4.8rem ;
    }
    .Hfull .item .left .img1{width: 1.8rem;}
    .Hfull .item .left .img2{width: 1.5rem;}
    .Hfull .item .left{font-size: 1.8rem;}
    .Hfull .item .right{font-size: 2.8rem;width: 18rem;}

}
@media screen and (max-width:850px) {
    .Hfull .text h1{
        font-size:5.0rem ;
    }
}
@media screen and (max-width:768px) {
    .Hfull{
        height: 650px;
    }
    .Hfull video{
        padding: 60px 0;
    }
    .Hfull .scroll_btn{
        bottom: 100px;
    }
    .Hfull .scroll_btn img{
        width: 30px;
        height: 30px;
    }
    .Hfull .text h3{
        font-size:2.0rem ;
    }
    .Hfull .text h1{
        font-size:2.8rem ;
    }
    .Hfull .wrap{flex-direction: column;}
    .Hfull .item .right{font-size: 2.0rem;height: 5rem; line-height:5rem;}
    .Hfull .item .left{height: 5rem; padding: 0 2rem; line-height: 5rem; }
}
@media screen and (max-width:500px) {
    .Hfull .wrap{width:90%;margin-top:3rem; gap:7px 15px;}
}
@media screen and (max-width:340px) {
    .Hfull .item .right{width:20rem;}
	.Hfull .scroll_btn{bottom:85px;}
}
@media screen and (max-width:330px) {
	.Hfull .text h1{font-size:2.2rem ;}
	.Hfull .wrap{width:100%;}
	.Hfull .item .left{padding:0 1rem;}
	.Hfull .item .left .img1, .Hfull .item .left .img2, .Hfull .item .left .img3{width:1.2rem;}
}




/* section1 */
.section1 {
    text-align: center;
    background: url(../img/section1_img.png) no-repeat;
    background-position: 0 -91px;
    background-size: cover;
}
.section1 h3{
    font-size: 2.4rem;
    padding-bottom: 4.4rem;
    line-height: 150%;
    font-weight: 500;
}
.section1 .color{
    font-weight: 500;
    font-size: 2.4rem;
    color: #3a7af2;
}
.section1 h2{
    font-size: 5.0rem;
    font-weight: 700;
    padding-bottom: 4.6rem;
}
.section1 .bold{
    font-weight: 700;
    font-size: 2.4rem;
}
.section1 b{
    text-decoration: underline;
}
.section1 .number{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap:70px 1%;
    padding-top: 5.0rem;

}
.section1 .number .box{
    width: 29%;
}
.section1 .number .box h4{
    display: inline-block;
    font-size: 2.5rem;
    font-weight: 600;
    background-color:  #e2ebfd;
    text-align: center;
    padding: 0 2.0rem;
    line-height: 40%;
}
.section1 .number .box h2{
    font-size:8.0rem ;
    font-weight: 900;
    color: #3a7af2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section1 .number .box span{
    color: #7b7b7b;
    font-size: 3.2rem;
    font-weight: 600;
    margin-left: 5px;
}
.section1 .counting{
    display: flex; justify-content: center; align-items: center;
}



/* section1 반응형 */
@media screen and (max-width:1400px){
    .section1 {
        margin: 0;
        padding-bottom:11.0rem ;
        background-position: center;
    }
}
@media screen and (max-width:1024px) {
    .section1 {
        padding-top: 12.0rem;
    }
    .section1 h2{
        padding-bottom: 3rem;
        font-size: 4.4rem;
    }
    .section1 h3{
        padding-bottom: 3rem;
        font-size: 2.0rem;
    }
    .section1 .number .box h4{
        font-size: 2rem;
    }
    .section1 .number .box h2{
        font-size: 5rem;
    }
    .section1 .number .box span{
        font-size: 2.0rem;
    }
    .section1 .bold{
        font-size: 2.0rem;
    }
    .section1 .color{
        font-size: 2rem;
    }
}
@media screen and (max-width:850px){
    .section1 {
        padding-top: 9.0rem;
        margin: 0;
        padding-bottom:6.0rem ;
    }

}
@media screen and (max-width:768px){
    .section1 {
        padding-top: 5rem;
    }
    .section1 .number .box{
        width: 45%;
    }
    .section1 .number{
        gap: 35px 1%;
    }
    .section1 .number .box h4{
        font-size: 2.2rem;
    }
    .section1 .number .box h2{
        font-size: 6.5rem;
    }
    .section1 .number .box span{
        font-size: 2.3rem;
    }
    .section1 h2{
        font-size: 3.3rem;
    }
    .section1 h3{
        font-size: 1.8rem;
    }
    .section1 .color{
        font-size: 1.8rem;
    }
    .section1 .bold{
        font-size: 1.8rem;
    }
}
@media screen and (max-width:650px) {
    
}
@media screen and (max-width:480px) {
    .section1 .number .box h2{
        font-size:4.5rem ;
    }
}
@media screen and (max-width:330px){
	.section1 h3 br{display:none;}
	.section1 .number .box h4{font-size:1.8rem;padding:0 1rem;}
	.section1 .number .box h2{font-size:3rem;padding-bottom:0;}
	.section1 h3{word-break:keep-all;}
	}


/* section2 */
.section2{
    padding-bottom: 21.0rem;
}
.section2 .width{
    display: flex;
    justify-content: space-between;
}
.section2 .left{
    padding-top: 2.5rem;
}
.section2 .left h4{
    color: #3a7af2;
    font-weight: 800;
    font-size: 1.8rem;
    overflow: hidden;
    padding-bottom: 2.7rem;
}
.section2 .left h2{
    font-size: 5.0rem;
    font-weight: 700;
    line-height: 130%;
    text-align: left;
    padding-bottom: 3.8rem;
}
.section2 .left p{
    line-height: 170%;
    font-weight: 400;
    padding-bottom: 6.7rem;
    font-size: 1.9rem;
}
.section2 .left .more {
    display: block;
}
.section2 .left .more span{
    text-decoration: underline;
    color: #3a7af2;
    padding-right: 1.5rem;
    font-size: 1.8rem;
    font-weight: 500;
}
.section2 .more_icon{
    margin-top: -4px;
}
.section2 .more_icon{
    transition: all 0.3s;
}
.section2 .more:hover .more_icon{
    transform: translateX(10px);
}
.section2 .right{
    width: 55%;
}
.section2 .right img{
    width: 100%;
}
.section2 .mob_p{
    display: none;
}


/* section2 반응형 */
@media screen and (max-width:1200px){
    .section2 .width{
        align-items: center;
    }
    .section2 .left{
        width: 48%;
    }
    .section2 .right{
        width: 48%;
    }
}
@media screen and (max-width:1024px) {
    .section2 .left h4{
        padding-bottom: 2rem;
        
    }
    .section2 .left h2{
        font-size:4.4rem ;
        padding-bottom: 3rem;
    }
    .section2 .left p{
        font-size: 1.6rem;
        padding-bottom: 5rem;
    }
    .section2 .left .more span{
        font-size: 1.6rem;
    }
}
@media screen and (max-width:850px){
    .section2{
        padding-bottom: 15rem;
    }
    .section2 .width{
        align-items: center;
    }
    .section2 .right{
        width: 50%;
    }
    .section2 .left p{
        padding-bottom: 4rem;
    }
}
@media screen and (max-width:768px){
    .section2 .left h2{
        font-size: 3.3rem;
        padding-bottom: 2.5rem;
    }
    .section2 .left h4{
        font-size: 1.6rem;
        padding-bottom: 1.5rem;
    }
    .section2 .width{
        flex-direction: column-reverse;
    }
    .section2 .right{
        width: 100%;
    }
    .section2 .left{
        width: 100%;
    }
    .section2 .mob3,
    .section2 .web4
    .section2 .br{
        display: none;
    }
}
@media screen and (max-width:650px) {

    
}
@media screen and (max-width:480px) {
    
}




/* section3 */
.section3 {
    text-align: center;
    position: relative;   
    padding: 23.0rem 0;
    padding-bottom: 24.0rem;
}
.section3 h5{
    font-weight:800;
    font-size:1.8rem;
    padding-bottom: 2.8rem;
    color: #fff;
}
.section3 h2{
    font-weight: 800;
    font-size: 5.0rem;
    color: #fff;
    padding-bottom: 2.0rem; 
}
.section3 h4{
    font-size: 1.9rem;
    font-weight: 400;
    color: #fff;
    line-height: 150%;
    word-break: keep-all;
}
.section3 .tabnav{
    border: 1px solid #fff;
    width: 100%;
    padding: 2.0rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 9.5rem;
    position: relative;
    z-index: 9;
}
.section3 .tabnav li{
    width: 25%;
    padding: 3.0rem 0;
    border-right: 1px solid #fff;
    position: relative;
}
.section3 .tabnav li::after{
    content: "";
    position: absolute;
    top:50%;
    right: -5px;
    color: #fff;
    width: 10px;
    height: 10px;
    background-color: #fff;
    transform: rotate(45deg);
}
.section3 .tabnav li:last-child::after{
    display: none;
}
.section3 .tabnav li:last-child{
    border-right: none;
}
.section3 .tabnav h6{
    padding-bottom: 3.2rem;
    font-size: 1.8rem;
    color: #fff;
    font-weight: 400;
}
.section3 .tabnav h3{
    font-size: 2.4rem;
    color: #fff;
    font-weight: 600;
    line-height: 160%;
}
.section3 .tabcontent{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
}
.section3 .tabcontent #tab01{
    background: url(../img/section3_img1.png) no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
}
.section3 .tabcontent #tab02{
    background: url(../img/section3_img2.png) no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
}
.section3 .tabcontent #tab03{
    background: url(../img/section3_img3.png) no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
}
.section3 .tabcontent #tab04{
    background: url(../img/section3_img4.png) no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
}



/* section3 반응형 */
@media screen and (max-width:1024px){
    .section3 h2{
        font-size: 4.4rem;
    }
}
@media screen and (max-width:850px){
    .section3 .tabnav li::after{
        width: 6px;
        height: 6px;
        right: -4px;
    }
}
@media screen and (max-width:768px) {
    .section3 h2{
        font-size: 3.3rem;
    }
    .section3{
        padding: 13rem 0;
        padding-bottom: 15rem;
    }
    .section3 h5{
        font-size:1.6rem;
        text-align: center;
        padding-bottom: 1.3rem;
    }
    .section3 .tabnav h6{
        font-size: 1.7rem;
    }
    .section3 .tabnav h3{
        font-size: 2rem;
        font-weight: 600;
    }
    .section3 h4{
        font-size: 1.8rem;
    }
    .section3 .tabnav{
        flex-wrap: wrap;
        padding: 0;
    }
    .section3 .tabnav li{
        width: 50%;
    }
    .section3 .tabnav li::after{
        display: none;
    }
    .section3 .tabnav li:nth-child(2){
        border-right: none;
    }
    .section3 .tabnav li:nth-child(1),
    .section3 .tabnav li:nth-child(2){
        border-bottom: 1px solid #fff;
    }
    .section3 .tabnav h6{
        padding-bottom: 1.2rem;
        font-size: 1.6rem;
    }
    .section3 .tabnav h3{
        font-size: 1.8rem;
    }
    .section3 .tabnav{
        margin-top: 6rem;
    }
    .section3 .mob6{
        display: none;
    }
}
@media screen and (max-width:480px) {
    .section3 h4{
        padding: 0 2rem;
    }
}
/* @madai screen and (max-width:330px){
	.section3 h4 br{display:none;}
} */





/* section4 */
.section4{
    padding: 200px 0;
    background-color: #f5f8ff ;
    text-align: center;
}
.section4 .wrap{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;

}
.section4 .box{
    width: 17%;
}
.section4 .icon{
    width: 100%;
    position: relative;
}
.section4 .icon::after{
    content: "";
    width: 100%;
    padding-bottom: 100%;
    display: block;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #d2d2d3;
    transition: all 0.3s;
}
.section4 .icon img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.3s;
}
.section4 .icon .on{
    opacity: 0;
}
.section4 h2{
    text-align: center;
    font-size: 5.0rem;
    font-weight: 700;
    margin-bottom: 58px;
}
.section4 h6{
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
    color: #3a7af2;
    padding-bottom: 9px;
    margin-top: 27px;
}
.section4 h5{
    font-size: 2.0rem;
    font-weight: 600;
}
.section4 span{
    font-family: 'SUIT-ExtraLight';
    color: #9f9f9f;
    font-size: 22px;
    margin-top: 104px;
}

.section4 .icon:hover::after{
    background-color: #3a7af2;
    border-color: #3a7af2;
}
.section4 .icon:hover .on{
    opacity: 1;
}
.section4 .icon:hover .off{
    opacity: 0;
}



/* section4 반응형 */
@media screen and (max-width:1400px){
    .section4{
        padding: 120px 0;
        padding-bottom: 150px;
    }
}
@media screen and (max-width:1200px) {
    .section4 .web4{
        display: none;
    }
    .section4 span{
        margin-top: 82px;
    }
}
@media screen and (max-width:1024px){
    .section4 h2{
        font-size: 4.4rem;
    }
    .section4 h5{
        font-size: 1.8rem;
    }
    .section4 .icon{
        width: 85%;
        margin:  0 auto;
    }
    .section4 span{
        margin-top: 59px;
    }
    
}
@media screen and (max-width:768px) {
    .section4 span{
        display: none;
    }
    .section4 .box{
        width: 29%;
    }
    .section4 .wrap{
        flex-wrap: wrap;
        gap: 50px 6%;
        justify-content: center;
    }
}
@media screen and (max-width:650px) {
    .section4 .box{
        width: 47%;
    }
    .section4 .icon{width: 100%;}
}
@media screen and (max-width:480px) {

}



/* section5 */
.section5{
    padding-top: 155px;
}
.section5 h2{
    text-align: center;
    color: #fff;
    font-size: 5.0rem;
    font-weight: 700;
    padding-bottom: 30px;
}
.section5 h4{
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding-bottom: 80px;
    line-height: 150%;
}


/* section5 반응형 */
@media screen and (max-width:1400px){
    .section5{
        padding-top: 100px;
    }
    .section5 h4{
        padding: 0 20px ;
        padding-bottom: 80px;
    }
}
@media screen and (max-width:1024px){
    .section5 h2{
        font-size: 4.4rem;
    }
    .section5 h4{
        font-size: 2.0rem;
    }
}
@media screen and (max-width:768px){
    .section5 h4{
        font-size: 1.8rem;
        letter-spacing: -0.06em;
        word-break: keep-all;
    }
    .section5 h2{
        font-size: 3.6rem;
    }
}




/* section6 */
.section6{

}
.section6 h2{
    text-align: center;
    font-size: 5.0rem;
    font-weight: 700;
    padding-bottom: 5.2rem;
}
.section6 h6{
    text-align: center;
    font-size: 2.0rem;
    font-weight: 600;
    color: #3165cf;
    padding-bottom: 17px;
}


/* section6 반응형 */
@media screen and (max-width:1024px){
    .section6{
        padding-top:12.0rem;
    }
    .section6 h2{
        font-size: 4.4rem;
    }
    .section6 h6{
        padding-bottom: 12px;
    }
}
@media screen and (max-width:650px){
    .section6 h2{
        padding-bottom: 0;
        font-size: 3.3rem;
    }
    .section6 h6{
        font-size: 1.8rem;
    }
    .section6{
        padding-top:10.0rem;
    }
}




/* section7 */
.section7{
    padding-top: 87px;
}
.section7 .width{
    width: 974px!important;
}
.section7 h6{
    text-align: center;
    font-size: 2.0rem;
    font-weight: 600;
    color: #3165cf;
    padding-bottom: 17px;
}
.section7 h2{
    text-align: center;
    font-size: 5.0rem;
    font-weight: 700;
    padding-bottom: 55px;
}
.section7 .acco{}
.section7 .collapsible {position: relative; display: flex; justify-content: start; background-color: #f5f7fa!important; cursor: pointer; padding: 24px 36px; width: 100%; border: none; text-align: left; outline: none; font-size: 2rem; background: none; font-weight: bold; color: #333; border-radius: 10px;}
.section7 .collapsible span{font-weight: 800; display: inline-block; min-width: 0px;font-size: 2rem;padding-right: 10px;line-height: 180%;}
.section7 .active, .collapsible:hover {  }
.section7 .content { margin-bottom: 13px;padding: 0 18px; max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out;  background-color: #f5f7fa!important;margin-top: -5px; border-radius: 0 0 10px 10px;}
.section7 .collapsible:after { content: '>'; font-family: 'SUIT-ExtraLight';color: #9f9f9f; transform: rotate(90deg); float: right; margin-left: 5px; font-size: 2.0rem;position: absolute; top: 24px ;right: 25px;}
.section7 .active:after { content: '>'; font-family: 'SUIT-ExtraLight';color: #9f9f9f; transform: rotate(-90deg);}
.section7 .content .tbox{padding: 1rem 3rem 3rem 4rem}
.section7 .content .tbox p{color: #333; font-size: 1.8rem; line-height: 190%;font-weight: 500;word-break: keep-all;}
.section7 .text{font-size: 2rem; font-weight: bold;width: 80%;word-break: keep-all; line-height: 180%;}


/* section7 반응형 */
@media screen and (max-width:1024px) {
    .section7 h2{
        font-size: 4.4rem;
    }
}
@media screen and (max-width:850px){
    .section7 .width{
        width: 96% !important; max-width: 1400px; margin: 0 auto; position: relative;
    }
}
@media screen and (max-width:768px) {
    .section7 h2{
        font-size: 3.3rem;
    }
    .section7 .content .tbox{
        padding:  0 2rem 2rem 3rem;
    }
    .section7 h6{
        font-size: 1.8rem;
        padding-bottom: 12px;
    }
    .section7 br{
        display: none;
    }
}
@media screen and (max-width:480px) {
    .section7 .collapsible{
        padding: 24px;
        line-height: 180%;
    }
    .section7 .temp{display: block;}
    
}

/* 자문위원 */
.section9 {padding-top: 10rem; padding-bottom: 18.5rem;}
.section9 .title h6{text-align: center;font-size: 2.0rem;font-weight: 600;color: #3165cf;padding-bottom: 17px;text-transform: uppercase}
.section9 .title h2{text-align: center;font-size: 5.0rem;font-weight: 700;}
.section9 .inner{width: 92% ; max-width:1005px; margin: 0 auto; position: relative;}
.section9 .wrap{display: flex; flex-direction: column; gap: 4rem 0 ; margin-top: 7rem;}
.section9 .wrap .item{width: 100%; padding: 4rem; border: 1px solid #ddd;display: flex; justify-content: start; align-items: center;gap: 0 3rem;}
.section9 .sub_title{border-bottom:1px solid #ddd ;padding-bottom: 2rem;display: flex; justify-items: flex-start; gap: 0 50px;align-items: baseline;}
.section9 .sub_title h2{font-size: 1.8rem; font-weight: 500;}
.section9 .sub_title h2 b{font-size: 3.2rem; font-weight: 700;}
.section9 .sub_title h2::after{content: ''; width: 3.2rem; height: 3.2rem; border-radius: 50%; background-color: #cfd7e6;display: block;position: absolute;top:-2px ;left: 93%; z-index: -5;}
.section9 .sub_title p{font-size: 1.8rem; font-weight: 500;}
.section9 .history{display: flex; justify-content: start; gap: 0 8rem; align-items: start; padding: 2rem 0;}
.section9 .history p{font-size: 1.8rem; font-weight: 400; line-height: 180%;}
.section9 .text{width: 70%;}
.section9 .br_480{display: none;}
.section9 .info{padding: 2rem 0;}
.section9 .info a{font-size: 1.8rem; font-weight: 400; line-height: 140%;}
.section9 .link_btn{width: 20.7rem; padding: 1.5rem 2rem; display: flex; justify-content: space-between; align-items: center; color: #666; font-weight: 500; font-size: 1.7rem;border: 1px solid #d5d5d5;margin-top: 1.5rem;}
.section9 .an .sub_title h2::after{display:none;}
.section9 .sub_title a{font-weight:600;}

@media screen and (max-width:1024px) {
    .section9 .title h2{font-size:4.4rem;}
}
@media screen and (max-width:850px) {
    .section9 .wrap .item{flex-direction: column; gap: 35px 3rem;}
    .section9 .text{width: 80%;}
}
@media screen and (max-width:768px) {
    .section9 h2 img{width: 2rem;}
    .section9 h2{font-size: 1.8rem;}
    .section9 .sub_title h2{font-size: 2rem;}
    .section9 .sub_title h2 b{font-size: 2.8rem; font-weight: 700; line-height:5rem;}
	.section9 .title h2{font-size:3.3rem;}
	.section9 .title h6{font-size:1.8rem; padding-bottom:12px;}
}
@media screen and (max-width:650px) {
    .section9 .history{justify-content: space-between; gap: 2rem 0;}
    .section9 .text{width: 95%;}
}
@media screen and (max-width:480px) {
    .section9 .history{flex-direction: column;gap: 0;}
    .section9 .sub_title{flex-direction: column; gap: 10px 50px;}
    .section9 .wrap .item{padding: 2rem;}
    .section9 .br_480{display: block;}
}

/* section8 */
.section8{
    padding: 120px 0;
}
.section8 .width{
    width: 830px !important;
}
.section8 h2{
    text-align: center;
    font-size: 5.0rem;
    font-weight: 700;
    padding-bottom: 25px;
    color: #fff;
}
.section8 h4{
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 48px;
}




/* section8 반응형 */
@media screen and (max-width:1024px){
    .section8 .width{
        width: 96% !important; max-width: 1400px; margin: 0 auto; position: relative;
    }
    .section8 h2{
        font-size: 4.4rem;
        padding-bottom: 20px;
    }
    .section8 h4{
        font-size: 2rem;
    }
}
@media screen and (max-width:768px){
    .section8 h2{
        font-size: 3.3rem;
        padding-bottom: 18px;
    }
    .section8 h4{
        font-size: 1.8rem;
    }
    #formmail-write{
        padding: 30px 20px;
    }
    #formmail-write .form-group .form-number{
        width: 70px;
    }
}




/* 하단 */
#ft .foot_info span::after{
    content: " | ";
    margin-left: 10px;
}
#ft .foot_info span:last-child::after{
    content: "";
}
#ft .foot_info span:nth-child(6)::after{
    content: "";
}


/* 하단 반응형 */
@media screen and (max-width:900px) {
    #ft .wrap{
        flex-direction: column;
        align-items: flex-start;
        gap: 25px 0 ;
    }
    .foot_info span{
        font-size: 14px;
    }
    .foot_info a{
        font-size: 14px;
    }
}
@media screen and (max-width:800px) {
    .foot_info{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    #ft br{
        display: none;
    }
    #ft .foot_info span::after{
        content: "  ";
    }
    .foot_info span,
    .foot_info a{
        line-height: 130%;
    }
}

@media screen and (max-width:850px) {
    /* #ft .mob2{
        display: none;
    }
    #ft .foot_info span:nth-child(4)::after{
        content: "|";
    }
    #ft .foot_info span:nth-child(3)::after{
        content: "";
    }
    #ft .web2{
        display: block;
    }
    #ft .foot_info span:nth-child(6)::after{
        content: "";
    } */
}


/* 회사소개 */
.company_01 .width{
    width: 92%;
    max-width: 1257px;
    display: flex;
    justify-content: space-between;
}
.company_01 .box{
    width: 24%;
    max-width: 288px;
    height: 357px;
    border-radius: 30px;
    background-color: #eaeff5;
    padding: 23px;
    transition: all 0.3s;
}
.company_01 .box:nth-child(2),
.company_01 .box:nth-child(4){
    background-color: #f5f6f8;
}
.company_01 .icon{
    background-color: #fff;
    width: 40%;
    max-width: 94px;
    height: 95px;
    border-radius: 30px;
    float: right;
    position: relative;
}
.company_01 .icon .img{
    max-width: 53px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.company_01 .icon .img img{
    width: 100%;
}
.company_01 h1{
    overflow: hidden;
    display: block;
    clear: both;
    padding-top: 40px;
    font-size: 3.2rem;
    font-weight: 700;
}
.company_01 h6{
    color: #2d4abc;
    font-weight: 500;
    font-size: 2.2rem;
    padding-top: 1.6rem;
    padding-bottom: 2.6rem;
}
.company_01 p{
    line-height: 150%;
    font-size: 1.7rem;
}
.company_01 .box:hover{
    transform: translateY(-15px);
}

.company_ceo{background: url(../img/company_bg.png) no-repeat; background-position: 26% 37%;background-size: auto; }
.company_ceo .width{display: flex; justify-content: space-between; align-items: center; }
.company_ceo h6{text-align: center;font-size: 2.2rem; font-weight: 500;}
.company_ceo h1{font-size: 4.2rem; font-weight: 500;padding-bottom: 5.5rem;}
.company_ceo h1 span{color: #3a7af2; font-size: inherit; font-weight: 700;}
.company_ceo .right_text{width: 52%;}
.company_ceo .right_text p{font-size: 1.8rem;line-height: 150%;word-break: keep-all;}

.company_02{
    padding-top: 90px;
    padding-bottom: 18rem;
}
.company_02 .wrap{
    width: 92%;
    max-width: 1470px;
    margin: 80px auto;
}
.company_02 .text{
    display: flex;
    justify-content: space-between;
}
.company_02 h1{
    font-size: 4.2rem;
    font-weight: 700;
}
.company_02 h1 span{
    font-size: 4.2rem;
    font-weight: 700;
    color: #3a7bf3;
}
.company_02 p{
    float: right;
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 400;
}
.company_02 .event_wrap{display: flex; justify-content: center;}
.company_02 .event_wrap .event_img{width: 80%; height: 500px; background: url(../img/company_img.png) no-repeat; background-position: center !important; background-size: cover !important;}
@media screen and (max-width:768px) {
    .company_02 .event_wrap .event_img{height: 260px;}
}

.company_03{
    width: 92%;
    max-width: 1440px;
    margin: 0px auto;
    padding-bottom: 16.8rem;
}
.company_03 .title{
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}
.company_03 h1{
    font-size: 4.2rem;
    font-weight: 700;
    display: inline-block;
}
.company_03 .wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.company_03 .naver{
    width: 202px;
    height: 55px;
    background-color: #3a7bf3;
    color:#fff;
    text-align: center;
    line-height: 55px;
    border: 1px solid #3a7af2;
    float: left;
    margin-right: 10px;
    display: block;
}
.company_03 i{
    padding-right: 12px;
}
.company_03 .faq{
    width: 202px;
    height: 55px;
    background-color: #fff;
    color:#3a7bf3;
    border: 1px solid #3a7af2;
    text-align: center;
    line-height: 55px;
    float: left;
    display: block;
}
.company_03 .info{
    margin-top: 40px;
    overflow: hidden;
}
.company_03 .box{
    margin-bottom:20px ;
    overflow: hidden;
    line-height: 150%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.company_03 b{
    padding-right: 45px;

}
.company_03 p {
    font-weight: 500;
    color: #666;
}
.br_480{display: none;}

/* 회사소개반응형 */
@media screen and (max-width:1400px) {
    .company_02 h1 span{
        display: block;
    }
    .company_01 p{
        font-size: 1.8rem;
        word-break: keep-all;
    }

}
@media screen and (max-width:1200px) {
    .company_ceo{background-position: 8% 14%;}
    .company_03 h1{
        font-size: 3.9rem;
        line-height: 120%;
    }
}
@media screen and (max-width:1024px) {
    .company_ceo{background-position: 5% 26%;background-size: 52%;}
    .company_ceo .ceo img{width: 35rem;}
    .company_ceo .ceo h6{font-size: 2rem;}
    .company_ceo .right_text{width: 59%;}
    .company_ceo h1{font-size: 3.6rem;}
    .company_01 .icon{
        height: 72px;
    }
    .company_01 .box{
        height: auto;
        padding: 30px 25px;
    }
    .company_01 br{
        display: none;
    }
    .company_02 .text{
        flex-wrap: wrap;
    }
    .company_02 h1{
        padding-bottom: 20px;
    }
    .company_02 .wrap{
        margin: 30px auto;
    }
    .company_02 p{
        word-break: keep-all;
        line-height: 170%;
        font-size: 1.6rem;
    }
    .company_02 .bg_img{
        height: 350px;
    }
    .company_02 .temp{
        display: block;
    }
    .company_02{
        padding-bottom: 13rem;
    }
    .company_02 .bg_img{
        height: 450px;
    }
    .company_02 h1,
    .company_02 h1 span{
        font-size: 3.5rem;
    }
    .company_03 h1{
        font-size: 3.5rem;
    }
    .company_03 .naver,
    .company_03 .faq{
        width: 170px;
        height:45px ;
        line-height: 45px;
    }
    
    

}
@media screen and (max-width:860px) {
    .company_ceo {background-position:88% 15%; background-size: 54%;}
    .company_ceo .width{flex-direction: column; gap: 50px;}
    .company_ceo .right_text{width: 96%;}
    .company_01 .box{
        width: 50%;
    }
    .company_01 .width{
        flex-wrap: wrap;
        gap: 30px 30px;
        justify-content: center;
    }
    .company_02 .temp{
        display: none;
    }
    
}
@media screen and (max-width:768px) {
    .company_ceo .ceo h6{font-size: 1.8rem;}
    .company_ceo h1{font-size: 3rem;padding-bottom: 3.5rem;}
    .company_ceo .right_text p{font-size: 1.6rem;}
    .company_ceo .ceo img{width: 28rem;}
    .company_03 .title{
        flex-wrap: wrap;
    }
    .company_03 .wrap{
        width: 100%;
        padding-top: 20px;
    }
    .company_03{
        padding-bottom: 10rem;
    }

}
@media screen and (max-width:650px) {
    .company_01 .box{
        width: 100%;
    }
    .company_01 h1{
        font-size: 3rem;
    }
    .company_01 h6{
        font-size: 2rem;
    }
    .company_02 .bg_img{
        height: 300px;
    }
}
@media screen and (max-width:480px) {
    .br_480{display: block;}
    .company_03 br
    .company_03 .naver{
        margin-bottom: 10px;
    }
    .company_03 p{
        word-break: keep-all;
    }
    .company_03 b{
        width: 100%;
        padding-right: 0;
    }
    .company_03 p {
        width: 100%;
        padding-top: 5px;
    }
}
@media screen and (max-width:376px) {
    .company_03 .naver{
        margin-bottom: 10px;
    }
}




/* 주요분야 */
.business{
    width: 92%;
    max-width: 1420px;
    margin: 0 auto;
    margin-top: 10rem;
}
.business .wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 18.4rem;
}

.business h6{
    font-size: 1.8rem;
    color: #3a7af2;
    font-weight:500 ;
    margin-bottom: 3.3rem;
}
.business h1{
    font-size: 5.0rem;
    font-weight: 700;
    margin-bottom:5.8rem ;
}
.business ul{
    margin-left: 30px;
}
.business li{
    line-height: 180%;
    font-weight: 400;
    font-size: 2.0rem;
    position: relative;
}
.business .right li{
    display: inline-block;
}
.business span{
    width: 5px;
    height: 5px;
    border-radius: 100%;
    display: block;
    background-color: #333;
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translateY(-50%);
    padding-right: 5px;
}
.business .right h6,
.business .right h1,
.business .right ul{
    text-align: right;
}


/* 주요분야 반응형 */
@media screen and (max-width:1400px) {
    .business .img{
        width: 55%;
    }
    .business .img img{
        width: 100%;
    }
}
@media screen and (max-width:1024px) {
    .business .img{
        width: 55%;
    }
    .business .img img{
        width: 100%;
    }
    .sub_visual{
        height: 280px;
        margin-top: 70px;
    }
    .all{
        margin-bottom: 0;  
    }
    .sub_visual .sub_top_text{
        padding-top: 0px;
        width: 92%;
    }
    .sub_visual .sub_top_text p{
        font-size: 1.8rem;
        padding: 1.7rem 0;
    }
    .sub_visual .sub_top_text h3{
        font-size: 4.5rem;
    }
    .lnb_wrap{
        margin: 0 auto;
    }
    .all {
        padding: 7px 25px;
    }
    .business h1{
        font-size: 4.4rem;
    }
    .business li{
        font-size: 1.8rem;
        word-break: keep-all;
    }
    .business .img{
        width: 50%;
    }
    .business span{
        width: 3px;
        height: 4px;
        top: 45%;
    }
}
@media screen and (max-width:850px) {
    .business h1{
        font-size: 3.8rem;
    }
    .business .point{
        top: 23%;
    }
}
@media screen and (max-width:768px) {
    .sub_visual{
        height: 230px;
    }
    .sub_visual .sub_top_text h3{
        font-size: 3.5rem;
    }
    .sub_visual .sub_top_text p{
        font-size: 1.6rem;
    }
    .business h1{
        font-size: 3.3rem;
    }
}
@media screen and (max-width:650px) {
    .business .wrap{
        flex-wrap: wrap;
        flex-direction: column;
    }
    .business .text{
        width: 100%;
        padding-bottom: 30px;
    }
    .business .img{
        width: 100%;    
    }
    .business .right2{
        flex-direction: column-reverse;
    }
    .business .mob4{
        display: none;
    }
    .business h1{
        margin-bottom: 3.5rem;
    }
    .business{
        margin-top: 3rem;
    }
    .business .wrap{
        margin-bottom: 15rem;
    }
}



/* 온라인상담담 */
.online{
    padding: 14rem 0;
}
.online .width{
    width: 92%;
    max-width: 830px !important;
}
.online h1{
    text-align: center;
    font-size: 4rem;
    font-weight: 600;
    padding-bottom: 2.5rem;
    line-height: 120%;
    word-break: keep-all;
}


/* 게시판 반응형 */
@media screen and (max-width:1024px) {
    #bo_gall .title h1{
        font-size: 4.4rem;
    }
}
@media screen and (max-width:850px) {
    #formmail-write_2 .form-group .form-number{
        width: 15%;
    }
    .online h1{
        font-size: 3.3rem;
    }
}
@media screen and (max-width:768px) {
    #bo_gall .title h1{
        font-size: 3.3rem;
        word-break: keep-all;
    }
    #bo_gall .title h6{
        font-size: 1.8rem;
        padding-bottom: 1rem;
    }
}
@media screen and (max-width:650px) {
    #formmail-write_2{
        padding: 25px 10px;
    }
    #formmail-write_2 .form-group .form-number{
        width: 23%;
    }
}

/* 자문위원 */
.business03 {padding-top: 9rem; padding-bottom: 18.5rem;}
.business03 .inner{width: 92% ; max-width:1005px; margin: 0 auto; position: relative;}
.business03 h1{width: 100%; background-color: #f5f5f5; text-align: center; font-size: 2rem ; font-weight: 600; padding: 2.3rem;color: #113983;line-height: 150%;}
.business03 h1 img{margin-right: 10px;}
.business03 .wrap{display: flex; flex-direction: column; gap: 4rem 0 ; margin-top: 7rem;}
.business03 .wrap .item{width: 100%; padding: 4rem; border: 1px solid #ddd;display: flex; justify-content: start; align-items: center;gap: 0 3rem;}
.business03 .sub_title{border-bottom:1px solid #ddd ;padding-bottom: 2rem;display: flex; justify-items: flex-start; gap: 0 50px;align-items: baseline;}
.business03 .sub_title h2{font-size: 1.8rem; font-weight: 500;}
.business03 .sub_title h2 b{font-size: 3.2rem; font-weight: 700;}
.business03 .sub_title h2::after{content: ''; width: 3.2rem; height: 3.2rem; border-radius: 50%; background-color: #cfd7e6;display: block;position: absolute;top:-2px ;left: 93%; z-index: -5;}
.business03 .sub_title a{font-size: 1.8rem; font-weight: 500;}
.business03 .history{display: flex; justify-content: start; gap: 0 8rem; align-items: start; padding: 2rem 0;}
.business03 .history p{font-size: 1.8rem; font-weight: 400; line-height: 180%;}
.business03 .text{width: 70%;}
.business03 .br_480{display: none;}
.business03 .info{padding: 2rem 0;}
.business03 .info p{font-size: 1.8rem; font-weight: 400; line-height: 140%;}
.business03 .link_btn{width: 20.7rem; padding: 1.5rem 2rem; display: flex; justify-content: space-between; align-items: center; color: #666; font-weight: 500; font-size: 1.7rem;border: 1px solid #d5d5d5;margin-top: 1.5rem;}
.business03 .an .sub_title h2::after{display:none;}

@media screen and (max-width:850px) {
    .business03 .wrap .item{flex-direction: column; gap: 35px 3rem;}
    .business03 .text{width: 80%;}
}
@media screen and (max-width:768px) {
    .business03 h1 img{width: 2rem;}
    .business03 h1{font-size: 1.8rem;}
    .business03 .sub_title h2{font-size: 2rem;}
    .business03 .sub_title h2 b{font-size: 2.8rem; font-weight: 700;line-height: 5rem;}
}
@media screen and (max-width:650px) {
    .business03 .history{justify-content: space-between; gap: 2rem 0;}
    .business03 .text{width: 95%;}
}
@media screen and (max-width:480px) {
    .business03 .history{flex-direction: column;gap: 0;}
    .business03 .sub_title{flex-direction: column; gap: 10px 50px;}
    .business03 .wrap .item{padding: 2rem;}
    .business03 .br_480{display: block;}
}